ul.side-categories {
    background: #395FB8;
    display: none;
    position: absolute;
    z-index: 999;
    left: -15px;
    min-width: 250px;
    padding:0px;
}
.filters-list li ul.side-categories li{
    display: block;
    text-align: right;
    margin-right: 0px;
}

.share-soc-block{
    background: #fff;
    display: none;
    position: relative;
    z-index: 999;
    padding:0px 10px;
}

.share-soc-block  .ya-share2__list_direction_horizontal > .ya-share2__item{
    list-style: none;
}

.share-soc-block ul > li:before{
    width: 0px;
    height: 0px;
}
ul.side-categories li a {
    display: block;
    padding: 5px 15px;
    color: #fff;
    font-size: 16px;
    text-align: left;
}
ul.side-categories li a:hover {
    background: #fff;
    color: #395FB8
}

/*.fc-scroller.fc-day-grid-container{
    min-height: 870px;
}*/

@media screen and (max-width: 900px)  {
    ul.side-categories {    
        right: -90px;
    }
}

.parking-text {
    color: #fff;
    font-size: 1.2em;
}

.parking-text ul > li:before {
    background: #fff;
}

#about-map {
    pointer-events: none;
    z-index: 10;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

#about-map > * {
    pointer-events: auto;
}

.input-field.-select {
    margin-top: 10px;
}

.input-field + .input-field.-select {
    margin-top: 55px;
}

.select.-multiple + label {
    -webkit-transform: translateY(-42px);
    -ms-transform: translateY(-42px);
    transform: translateY(-42px);
}

.select.-multiple {
    height: auto;
}

.select select[multiple] {
    overflow: hidden;
}

select[multiple] option {
    font-size: 28px;
}
